[
  {
    "hidden": 1,
    "displayName": {
      "english": "Marisa! Return the books!",
      "german": "Marisa! Gib die B\u00fccher zur\u00fcck!",
      "french": "Marisa! Rends les livres!",
      "koreana": "\ub9c8\ub9ac\uc0ac! \ucc45 \ub3cc\ub824\uc918!",
      "spanish": "Marisa! Devuelve los libros!",
      "schinese": "\u9b54\u7406\u6c99\uff01\u8fd8\u4e66\uff01",
      "tchinese": "\u9b54\u7406\u6c99\uff01\u9084\u66f8\uff01",
      "russian": "\u041c\u0430\u0440\u0438\u0441\u0430! \u0412\u0435\u0440\u043d\u0438 \u043a\u043d\u0438\u0433\u0438!",
      "japanese": "\u30de\u30ea\u30b5\uff01\u672c\u3092\u8fd4\u305b\uff01",
      "brazilian": "Marisa! Devolva os livros!",
      "token": "NEW_ACHIEVEMENT_1_0_NAME"
    },
    "description": {
      "english": "Clear the game for the first time",
      "german": "Spiel zum ersten Mal abschlie\u00dfen",
      "french": "Terminer le jeu pour la premi\u00e8re fois",
      "koreana": "\uac8c\uc784\uc744 \ucc98\uc74c\uc73c\ub85c \ud074\ub9ac\uc5b4",
      "spanish": "Completar el juego por primera vez",
      "schinese": "\u7b2c\u4e00\u6b21\u901a\u5173\u6e38\u620f",
      "tchinese": "\u7b2c\u4e00\u6b21\u901a\u95dc\u904a\u6232",
      "russian": "\u041f\u0440\u043e\u0439\u0442\u0438 \u0438\u0433\u0440\u0443 \u0432\u043f\u0435\u0440\u0432\u044b\u0435",
      "japanese": "\u521d\u3081\u3066\u30b2\u30fc\u30e0\u3092\u30af\u30ea\u30a2\u3059\u308b",
      "brazilian": "Completar o jogo pela primeira vez",
      "token": "NEW_ACHIEVEMENT_1_0_DESC"
    },
    "icon": "img/5e7953d804b2fd31b5a17ec259edb5cc123ed44f.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC0"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Night Sparrow Restaurant",
      "german": "Nachtspatz-Restaurant",
      "french": "Restaurant du Moineau de Nuit",
      "koreana": "\ubc24\uc0c8 \uc2dd\ub2f9",
      "spanish": "Restaurante del Gorri\u00f3n de Noche",
      "schinese": "\u591c\u96c0\u98df\u5802",
      "tchinese": "\u591c\u96c0\u98df\u5802",
      "russian": "\u0420\u0435\u0441\u0442\u043e\u0440\u0430\u043d \u00ab\u041d\u043e\u0447\u043d\u043e\u0439 \u0432\u043e\u0440\u043e\u0431\u0435\u0439\u00bb",
      "japanese": "\u591c\u96c0\u98df\u5802",
      "brazilian": "Restaurante Passarinho da Noite",
      "token": "NEW_ACHIEVEMENT_1_1_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Mystia Lorelei",
      "german": "Osterei freischalten: Mystia Lorelei",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Mystia Lorelei",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ubbf8\uc2a4\ud2f0\uc544 \ub85c\ub810\ub77c\uc774",
      "spanish": "Desbloquear huevo de Pascua: Mystia Lorelei",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u7c73\u65af\u8482\u5a05\u00b7\u841d\u857e\u62c9",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u7c73\u65af\u8482\u5a6d\u00b7\u863f\u857e\u62c9",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041c\u0438\u0441\u0442\u0438\u044f \u041b\u043e\u0440\u0435\u043b\u0435\u0439",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u30df\u30b9\u30c6\u30a3\u30a2\u30fb\u30ed\u30fc\u30ec\u30e9\u30a4",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Mystia Lorelei",
      "token": "NEW_ACHIEVEMENT_1_1_DESC"
    },
    "icon": "img/e9c3a8b4bfe37b1dd5f95f5a5979fcb4b7d05e6e.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC1"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Lucky White Rabbit",
      "german": "Gl\u00fcckswei\u00dfkaninchen",
      "french": "Lapin Blanc Chanceux",
      "koreana": "\ud589\uc6b4\uc758 \ud770 \ud1a0\ub07c",
      "spanish": "Conejo Blanco de la Suerte",
      "schinese": "\u5e78\u8fd0\u767d\u5154",
      "tchinese": "\u5e78\u904b\u767d\u5154",
      "russian": "\u0421\u0447\u0430\u0441\u0442\u043b\u0438\u0432\u044b\u0439 \u0431\u0435\u043b\u044b\u0439 \u043a\u0440\u043e\u043b\u0438\u043a",
      "japanese": "\u5e78\u904b\u306e\u767d\u30a6\u30b5\u30ae",
      "brazilian": "Coelho Branco da Sorte",
      "token": "NEW_ACHIEVEMENT_1_2_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Tewi Inaba",
      "german": "Osterei freischalten: Tewi Inaba",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Tewi Inaba",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc774\ub098\ubc14 \ud168\uc704",
      "spanish": "Desbloquear huevo de Pascua: Tewi Inaba",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u56e0\u5e61\u5e1d",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u56e0\u5e61\u5e1d",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0422\u044d\u0432\u0438 \u0418\u043d\u0430\u0431\u0430",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u56e0\u5e61\u3000\u3066\u3090",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Tewi Inaba",
      "token": "NEW_ACHIEVEMENT_1_2_DESC"
    },
    "icon": "img/05444ad724fde1d4624627536ec398f10ab1ef4d.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC2"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Eye of Jealousy",
      "german": "Auge der Eifersucht",
      "french": "\u0152il de la Jalousie",
      "koreana": "\uc9c8\ud22c\uc758 \ub208",
      "spanish": "Ojo de la Envidia",
      "schinese": "\u5ac9\u5992\u4e4b\u773c",
      "tchinese": "\u5ac9\u5992\u4e4b\u773c",
      "russian": "\u0413\u043b\u0430\u0437 \u0440\u0435\u0432\u043d\u043e\u0441\u0442\u0438",
      "japanese": "\u5ac9\u59ac\u306e\u76ee",
      "brazilian": "Olho da Inveja",
      "token": "NEW_ACHIEVEMENT_1_3_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Parsee Mizuhashi",
      "german": "Osterei freischalten: Parsee Mizuhashi",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Parsee Mizuhashi",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ubbf8\uc988\ud558\uc2dc \ud30c\ub974\uc138",
      "spanish": "Desbloquear huevo de Pascua: Parsee Mizuhashi",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u6c34\u6865\u5e15\u9732\u897f",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u6c34\u6a4b\u5e15\u9732\u897f",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041f\u0430\u0440\u0441\u0438 \u041c\u0438\u0437\u0443\u0445\u0430\u0441\u0438",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u6c34\u6a4b\u3000\u30d1\u30eb\u30b9\u30a3",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Parsee Mizuhashi",
      "token": "NEW_ACHIEVEMENT_1_3_DESC"
    },
    "icon": "img/d40c3240c207803e5cd0595f31c7c5158c25da46.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC3"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Autumn of Appetite",
      "german": "Herbst des Appetits",
      "french": "Automne de l'App\u00e9tit",
      "koreana": "\uc2dd\uc695\uc758 \uac00\uc744",
      "spanish": "Oto\u00f1o del Apetito",
      "schinese": "\u98df\u6b32\u4e4b\u79cb",
      "tchinese": "\u98df\u6b32\u4e4b\u79cb",
      "russian": "\u041e\u0441\u0435\u043d\u044c \u0430\u043f\u043f\u0435\u0442\u0438\u0442\u0430",
      "japanese": "\u98df\u6b32\u306e\u79cb",
      "brazilian": "Outono do Apetite",
      "token": "NEW_ACHIEVEMENT_1_4_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Shizuha Aki & Minoriko Aki",
      "german": "Osterei freischalten: Shizuha Aki & Minoriko Aki",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Shizuha Aki & Minoriko Aki",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc544\ud0a4 \uc2dc\uc988\ud558 & \uc544\ud0a4 \ubbf8\ub178\ub9ac\ucf54",
      "spanish": "Desbloquear huevo de Pascua: Shizuha Aki & Minoriko Aki",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u79cb\u9759\u53f6&\u79cb\u7a70\u5b50",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u79cb\u975c\u8449&\u79cb\u7a70\u5b50",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0421\u0438\u0437\u0443\u0445\u0430 \u0410\u043a\u0438 & \u041c\u0438\u043d\u043e\u0440\u0438\u043a\u043e \u0410\u043a\u0438",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u79cb\u3000\u9759\u8449\uff06\u79cb\u3000\u7a63\u5b50",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Shizuha Aki & Minoriko Aki",
      "token": "NEW_ACHIEVEMENT_1_4_DESC"
    },
    "icon": "img/145947ccdf2db254e23db6ef5310aac922ced8cc.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC4"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Devour History",
      "german": "Geschichte verschlingen",
      "french": "D\u00e9vorer l'Histoire",
      "koreana": "\uc5ed\uc0ac\ub97c \uc0bc\ud0a4\ub2e4",
      "spanish": "Devorar la Historia",
      "schinese": "\u541e\u98df\u5386\u53f2",
      "tchinese": "\u541e\u98df\u6b77\u53f2",
      "russian": "\u041f\u043e\u0433\u043b\u043e\u0442\u0438\u0442\u044c \u0438\u0441\u0442\u043e\u0440\u0438\u044e",
      "japanese": "\u6b74\u53f2\u3092\u98f2\u307f\u8fbc\u3080",
      "brazilian": "Devorar a Hist\u00f3ria",
      "token": "NEW_ACHIEVEMENT_1_5_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Keine Kamishirasawa",
      "german": "Osterei freischalten: Keine Kamishirasawa",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Keine Kamishirasawa",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uce74\ubbf8\uc2dc\ub77c\uc0ac\uc640 \ucf00\uc774\ub124",
      "spanish": "Desbloquear huevo de Pascua: Keine Kamishirasawa",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u4e0a\u767d\u6cfd\u6167\u97f3",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u4e0a\u767d\u6fa4\u6167\u97f3",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041a\u0435\u0439\u043d\u0435 \u041a\u0430\u043c\u0438\u0448\u0438\u0440\u0430\u0441\u0430\u0432\u0430",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u4e0a\u767d\u6ca2\u3000\u6167\u97f3",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Keine Kamishirasawa",
      "token": "NEW_ACHIEVEMENT_1_5_DESC"
    },
    "icon": "img/7fa2c2abffbad095a135fc2e944b5810fd743c82.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC5"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Book Retrieval",
      "german": "Buchsuche",
      "french": "R\u00e9cup\u00e9ration de Livres",
      "koreana": "\ub3c4\uc11c \uac80\uc0c9",
      "spanish": "Recuperaci\u00f3n de Libros",
      "schinese": "\u56fe\u4e66\u68c0\u7d22",
      "tchinese": "\u5716\u66f8\u6aa2\u7d22",
      "russian": "\u041f\u043e\u0438\u0441\u043a \u043a\u043d\u0438\u0433",
      "japanese": "\u56f3\u66f8\u691c\u7d22",
      "brazilian": "Pesquisa de Livros",
      "token": "NEW_ACHIEVEMENT_1_6_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Koakuma",
      "german": "Osterei freischalten: Koakuma",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Koakuma",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ucf54\uc544\ucfe0\ub9c8",
      "spanish": "Desbloquear huevo de Pascua: Koakuma",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u5c0f\u6076\u9b54",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u5c0f\u60e1\u9b54",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041a\u043e\u0430\u043a\u0443\u043c\u0443",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u5c0f\u60aa\u9b54",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Koakuma",
      "token": "NEW_ACHIEVEMENT_1_6_DESC"
    },
    "icon": "img/80599a8ffd394a0ef5b1e13b0a0f95d9412cd26f.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC6"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Youkai Scroll Interpretation",
      "german": "Youkai-Rollentextinterpretation",
      "french": "Interpr\u00e9tation du Rouleau Youkai",
      "koreana": "\uc694\uad34 \uc8fc\uc801 \ud574\ub3c5",
      "spanish": "Interpretaci\u00f3n del Pergamino Youkai",
      "schinese": "\u5996\u5377\u5224\u8bfb",
      "tchinese": "\u5996\u5377\u5224\u8b80",
      "russian": "\u0420\u0430\u0441\u0448\u0438\u0444\u0440\u043e\u0432\u043a\u0430 \u044e\u043a\u0430\u044f-\u043c\u0430\u043d\u0438\u0444\u0435\u0441\u0442\u0430",
      "japanese": "\u5996\u5dfb\u5224\u8aad",
      "brazilian": "Interpreta\u00e7\u00e3o do Pergamino Youkai",
      "token": "NEW_ACHIEVEMENT_1_7_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Kosuzu Motoori",
      "german": "Osterei freischalten: Kosuzu Motoori",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Kosuzu Motoori",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ubaa8\ud1a0\uc624\ub9ac \ucf54\uc2a4\uc988",
      "spanish": "Desbloquear huevo de Pascua: Kosuzu Motoori",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u672c\u5c45\u5c0f\u94c3",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u672c\u5c45\u5c0f\u9234",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041a\u043e\u0441\u0443\u0437\u0443 \u041c\u043e\u0442\u043e\u043e\u0440\u0438",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u672c\u5c45\u3000\u5c0f\u9234",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Kosuzu Motoori",
      "token": "NEW_ACHIEVEMENT_1_7_DESC"
    },
    "icon": "img/c235813c8b9bc80a740854eb6e7f8833b48564bb.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC7"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Vicious Twins",
      "german": "B\u00f6sen Zwillinge",
      "french": "Jumeaux Malveillants",
      "koreana": "\uc545\uc758 \uc30d\ub465\uc774",
      "spanish": "G\u00e9minis Malvados",
      "schinese": "\u51f6\u6076\u53cc\u5b50",
      "tchinese": "\u51f6\u60e1\u96d9\u5b50",
      "russian": "\u0417\u043b\u044b\u0435 \u0431\u043b\u0438\u0437\u043d\u0435\u0446\u044b",
      "japanese": "\u51f6\u60aa\u306a\u53cc\u5b50",
      "brazilian": "G\u00eameos Malvados",
      "token": "NEW_ACHIEVEMENT_1_8_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Shion Yorigami & Jyoon Yorigami",
      "german": "Osterei freischalten: Shion Yorigami & Jyoon Yorigami",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Shion Yorigami & Jyoon Yorigami",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc694\ub9ac\uac00\ubbf8 \uc2dc\uc628 & \uc694\ub9ac\uac00\ubbf8 \uc970",
      "spanish": "Desbloquear huevo de Pascua: Shion Yorigami & Jyoon Yorigami",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u4f9d\u795e\u7d2b\u82d1&\u4f9d\u795e\u5973\u82d1",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u4f9d\u795e\u7d2b\u82d1&\u4f9d\u795e\u5973\u82d1",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0421\u0438\u043e\u043d \u0419\u043e\u0440\u0438\u0433\u0430\u043c\u0438 & \u0414\u0436\u0443\u043d \u0419\u043e\u0440\u0438\u0433\u0430\u043c\u0438",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u4f9d\u795e \u7d2b\u82d1\uff06\u4f9d\u795e \u5973\u82d1",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Shion Yorigami & Jyoon Yorigami",
      "token": "NEW_ACHIEVEMENT_1_8_DESC"
    },
    "icon": "img/b5e6c51a91a03ba3919e4d177d6027abf04660e6.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC8"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "No Such Person",
      "german": "Nicht existent",
      "french": "Aucune Personne Corresponding",
      "koreana": "\uc774 \uc778\ubb3c \uc5c6\uc74c",
      "spanish": "No Existe Esta Persona",
      "schinese": "\u67e5\u65e0\u6b64\u4eba",
      "tchinese": "\u67e5\u7121\u6b64\u4eba",
      "russian": "\u0422\u0430\u043a\u043e\u0433\u043e \u0447\u0435\u043b\u043e\u0432\u0435\u043a\u0430 \u043d\u0435 \u0441\u0443\u0449\u0435\u0441\u0442\u0432\u0443\u0435\u0442",
      "japanese": "\u6b64\u306e\u4eba\u7269\u306a\u3057",
      "brazilian": "Esta Pessoa N\u00e3o Existe",
      "token": "NEW_ACHIEVEMENT_1_9_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Rin Satsuki",
      "german": "Osterei freischalten: Rin Satsuki",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Rin Satsuki",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc0ac\uce20\ud0a4 \ub9b0",
      "spanish": "Desbloquear huevo de Pascua: Rin Satsuki",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u51b4\u6708\u9e9f",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u8a1d\u6708\u9e9f",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0420\u0438\u043d \u0421\u0430\u0442\u0441\u0443\u043a\u0438",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u51b4\u6708\u3000\u9e9f",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Rin Satsuki",
      "token": "NEW_ACHIEVEMENT_1_9_DESC"
    },
    "icon": "img/e10874a5eaad7f8ac96cc12b5a046a1c40c082f5.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC9"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Oni-Arm Immortal",
      "german": "Oni-Arm-Unsterblicher",
      "french": "Immortel \u00e0 la Bras d'Oni",
      "koreana": "\uc624\ub2c8\ud314 \ubd88\uc0ac",
      "spanish": "Inmortal del Brazo Oni",
      "schinese": "\u9b3c\u81c2\u4ed9\u4eba",
      "tchinese": "\u9b3c\u81c2\u4ed9\u4eba",
      "russian": "\u0411\u0435\u0441\u0441\u043c\u0435\u0440\u0442\u043d\u044b\u0439 \u0441 \u0440\u0443\u043a\u043e\u0439 \u043e\u043d\u043d\u0438",
      "japanese": "\u9b3c\u8155\u306e\u4ed9\u4eba",
      "brazilian": "Immortal do Bra\u00e7o Oni",
      "token": "NEW_ACHIEVEMENT_1_10_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Kasen Ibaraki",
      "german": "Osterei freischalten: Kasen Ibaraki",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Kasen Ibaraki",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc774\ubc14\ub77c\ud0a4 \uce74\uc13c",
      "spanish": "Desbloquear huevo de Pascua: Kasen Ibaraki",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u8328\u6728\u534e\u6247",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u8328\u6728\u83ef\u6247",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041a\u0430\u0441\u0435\u043d \u0418\u0431\u0430\u0440\u0430\u043a\u0438",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u8328\u6728\u3000\u83ef\u6247",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Kasen Ibaraki",
      "token": "NEW_ACHIEVEMENT_1_10_DESC"
    },
    "icon": "img/a15fb6318ddb10a315c014af39708fabb773f99c.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC10"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Unknown Identity",
      "german": "Unbekannte Identit\u00e4t",
      "french": "Identit\u00e9 Inconnue",
      "koreana": "\uc815\uccb4\ubd88\uba85",
      "spanish": "Identidad Desconocida",
      "schinese": "\u6b63\u4f53\u4e0d\u660e",
      "tchinese": "\u6b63\u9ad4\u4e0d\u660e",
      "russian": "\u041d\u0435\u0438\u0437\u0432\u0435\u0441\u0442\u043d\u0430\u044f \u043b\u0438\u0447\u043d\u043e\u0441\u0442\u044c",
      "japanese": "\u6b63\u4f53\u4e0d\u660e",
      "brazilian": "Identidade Desconhecida",
      "token": "NEW_ACHIEVEMENT_1_11_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Houjuu Nue",
      "german": "Osterei freischalten: Houjuu Nue",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Houjuu Nue",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ud638\uc6b0\uc8fc\ub204\uc5d0",
      "spanish": "Desbloquear huevo de Pascua: Houjuu Nue",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u5c01\u517d\u9d7a",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u5c01\u7378\u9d7a",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0425\u043e\u0434\u0436\u0443 \u041d\u044e\u044d",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u5c01\u7363\u3000\u306c\u3048",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Houjuu Nue",
      "token": "NEW_ACHIEVEMENT_1_11_DESC"
    },
    "icon": "img/64567359552a7ede02d5e827c67b1d92d6194982.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC11"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Dragon Balls!",
      "german": "Drachenkugeln!",
      "french": "Boules de Dragon !",
      "koreana": "\ub4dc\ub798\uace4\ubcfc!",
      "spanish": "Esferas del Drag\u00f3n!",
      "schinese": "\u9f99\u73e0\uff01",
      "tchinese": "\u9f8d\u73e0\uff01",
      "russian": "\u0414\u0440\u0430\u043a\u043e\u043d\u044c\u0438 \u0448\u0430\u0440\u044b!",
      "japanese": "\u30c9\u30e9\u30b4\u30f3\u30dc\u30fc\u30eb\uff01",
      "brazilian": "Esferas do Drag\u00e3o!",
      "token": "NEW_ACHIEVEMENT_1_12_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Himemushi Momoyo",
      "german": "Osterei freischalten: Himemushi Momoyo",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Himemushi Momoyo",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ud788\uba54\ubb34\uc2dc \ubaa8\ubaa8\uc694",
      "spanish": "Desbloquear huevo de Pascua: Himemushi Momoyo",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u59ec\u866b\u767e\u767e\u4e16",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u59ec\u87f2\u767e\u767e\u4e16",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0425\u0438\u043c\u044d\u043c\u0443\u0441\u0438 \u041c\u043e\u043c\u043e\u044e",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u59eb\u866b\u3000\u767e\u3005\u4e16",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Himemushi Momoyo",
      "token": "NEW_ACHIEVEMENT_1_12_DESC"
    },
    "icon": "img/0b92b22fa69a47a688d73eae0fa64d80c2c657aa.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC12"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Vengeful Fiery Spirit",
      "german": "Rachender feuerspeiender Geist",
      "french": "Esprit de Feu Vengeur",
      "koreana": "\ubcf5\uc218\uc758 \ubd88\uc2e0",
      "spanish": "Esp\u00edritu de Fuego Vengativo",
      "schinese": "\u590d\u4ec7\u70c8\u9b42",
      "tchinese": "\u5fa9\u4ec7\u70c8\u9b42",
      "russian": "\u041c\u0441\u0442\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u043e\u0433\u043d\u0435\u043d\u043d\u044b\u0439 \u0434\u0443\u0445",
      "japanese": "\u5fa9\u8b90\u306e\u70c8\u9b42",
      "brazilian": "Esp\u00edrito de Fogo Vingativo",
      "token": "NEW_ACHIEVEMENT_1_13_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Junko",
      "german": "Osterei freischalten: Junko",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Junko",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc900\ucf54",
      "spanish": "Desbloquear huevo de Pascua: Junko",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u7eaf\u72d0",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u7d14\u72d0",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0414\u0436\u0443\u043d\u043a\u043e",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u7d14\u72d0",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Junko",
      "token": "NEW_ACHIEVEMENT_1_13_DESC"
    },
    "icon": "img/df4b66f1c4835d576edbbc78a95bc320d49ed43b.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC13"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Feast of Gluttony",
      "german": "Fest der V\u00f6llerei",
      "french": "Festin de la Goulade",
      "koreana": "\ud0d0\uc2dd\uc758 \uc794\uce58",
      "spanish": "Fiesta de la Gula",
      "schinese": "\u66b4\u98df\u4e4b\u5bb4",
      "tchinese": "\u66b4\u98df\u4e4b\u5bb4",
      "russian": "\u041f\u0440\u0430\u0437\u0434\u043d\u0438\u043a \u0433\u043b\u0430\u0434\u0443\u043d\u044b",
      "japanese": "\u66b4\u98df\u306e\u5bb4",
      "brazilian": "Festa da Gula",
      "token": "NEW_ACHIEVEMENT_1_14_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Yuuma Toutetsu",
      "german": "Osterei freischalten: Yuuma Toutetsu",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Yuuma Toutetsu",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ud1a0\uc6b0\ud14c\uce20 \uc720\uc6b0\ub9c8",
      "spanish": "Desbloquear huevo de Pascua: Yuuma Toutetsu",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u9955\u992e\u5c24\u9b54",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u9955\u992e\u5c24\u9b54",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u042e\u0443\u043c\u0430 \u0422\u043e\u0443\u0442\u044d\u0446\u0443",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u9955\u992e \u5c24\u9b54",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Yuuma Toutetsu",
      "token": "NEW_ACHIEVEMENT_1_14_DESC"
    },
    "icon": "img/e22d4523345dd942e06af611e34c0ceabdb79ceb.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC14"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Cursed Doll",
      "german": "Verfluchte Puppe",
      "french": "Poup\u00e9e Maudite",
      "koreana": "\uc800\uc8fc \uc778\ud615",
      "spanish": "Muneca Maldita",
      "schinese": "\u8bc5\u5492\u4eba\u5076",
      "tchinese": "\u8a5b\u5492\u4eba\u5076",
      "russian": "\u041f\u0440\u043e\u043a\u043b\u044f\u0442\u0430\u044f \u043a\u0443\u043a\u043b\u0430",
      "japanese": "\u546a\u3044\u306e\u4eba\u5f62",
      "brazilian": "Boneca Amaldi\u00e7oada",
      "token": "NEW_ACHIEVEMENT_1_15_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Cursed Doll",
      "german": "Osterei freischalten: Verfluchte Puppe",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Poup\u00e9e Maudite",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \uc800\uc8fc \uc778\ud615",
      "spanish": "Desbloquear huevo de Pascua: Muneca Maldita",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u8bc5\u5492\u4eba\u5076",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u8a5b\u5492\u4eba\u5076",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u041f\u0440\u043e\u043a\u043b\u044f\u0442\u0430\u044f \u043a\u0443\u043a\u043b\u0430",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u546a\u3044\u306e\u4eba\u5f62",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Boneca Amaldi\u00e7oada",
      "token": "NEW_ACHIEVEMENT_1_15_DESC"
    },
    "icon": "img/3dd50ba0ceb9b180a0bc31f07a6ce585079c4bfd.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC15"
  },
  {
    "hidden": 1,
    "displayName": {
      "english": "Dark Noh",
      "german": "Dunkles Noh",
      "french": "Noh Sombre",
      "koreana": "\uc5b4\ub460\uc758 \ub178",
      "spanish": "Noh Oscuro",
      "schinese": "\u6697\u9ed1\u80fd\u4e50",
      "tchinese": "\u6697\u9ed1\u80fd\u6a02",
      "russian": "\u0422\u0435\u043c\u043d\u044b\u0439 \u043d\u043e\u0445",
      "japanese": "\u6697\u9ed2\u80fd\u697d",
      "brazilian": "Noh Escuro",
      "token": "NEW_ACHIEVEMENT_1_16_NAME"
    },
    "description": {
      "english": "Unlock Easter Egg: Kokoro Hatano",
      "german": "Osterei freischalten: Hata no Kokoro",
      "french": "D\u00e9bloquer l'\u0152uf de P\u00e2ques : Hata no Kokoro",
      "koreana": "\uc740\ubc00\ud55c \ucee8\ud150\uce20 \ud574\uae08: \ud558\ud0c0\ub178 \ucf54\ucf54\ub85c",
      "spanish": "Desbloquear huevo de Pascua: Hata no Kokoro",
      "schinese": "\u89e3\u9501\u5f69\u86cb\uff1a\u79e6\u5fc3",
      "tchinese": "\u89e3\u9396\u5f69\u86cb\uff1a\u79e6\u5fc3",
      "russian": "\u0420\u0430\u0437\u0431\u043b\u043e\u043a\u0438\u0440\u043e\u0432\u0430\u0442\u044c \u043f\u0430\u0441\u0445\u0430\u043b\u044c\u043d\u043e\u0435 \u044f\u0439\u0446\u043e: \u0425\u0430\u0442\u0430 \u043d\u043e \u041a\u043e\u043a\u043e\u0440\u043e",
      "japanese": "\u96a0\u3057\u30b3\u30f3\u30c6\u30f3\u30c4\uff1a\u79e6\u3000\u3053\u3053\u308d",
      "brazilian": "Desbloquear o ovo de P\u00e1scoa: Hata no Kokoro",
      "token": "NEW_ACHIEVEMENT_1_16_DESC"
    },
    "icon": "img/3906053d6061ec65b797f497981afb0cff737d97.jpg",
    "icon_gray": "img/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC16"
  }
]